<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/System.Data.SqlClient.nuspec" Id="R6303F44AA730158A" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/2464bf7ac9634d8c89f1796744e418a9.psmdcp" Id="RBB129A3DFE9263FE" />
</Relationships>